Bug 1385500 - [10.0.z] After upgrading from RHOSP 6 to RHOSP 8 existing instances fail to start.
Summary: [10.0.z] After upgrading from RHOSP 6 to RHOSP 8 existing instances fail to s...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-nova
Version: 10.0 (Newton)
Hardware: All
OS: Linux
urgent
urgent
Target Milestone: rc
: 10.0 (Newton)
Assignee: Lee Yarwood
QA Contact: awaugama
URL:
Whiteboard:
Depends On:
Blocks: 1385404 1385486
TreeView+ depends on / blocked
 
Reported: 2016-10-17 08:32 UTC by Lee Yarwood
Modified: 2019-09-09 14:11 UTC (History)
14 users (show)

Fixed In Version: openstack-nova-14.0.1-2.el7ost
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1385404
Environment:
Last Closed: 2016-12-14 16:20:59 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2016:2948 normal SHIPPED_LIVE Red Hat OpenStack Platform 10 enhancement update 2016-12-14 19:55:27 UTC
Launchpad 1596119 None None None 2016-10-17 08:32:53 UTC
Red Hat Knowledge Base (Solution) 2708841 None None None 2016-10-17 08:32:53 UTC

Comment 5 errata-xmlrpc 2016-12-14 16:20:59 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHEA-2016-2948.html


Note You need to log in before you can comment on or make changes to this bug.